<?php
/**
 * Smarty plugin
 * @package Smarty
 * @subpackage plugins
 */


/**
 * Smarty time_format4mimutes modifier plugin
 *
 * Type:     modifier<br>
 * Name:     time_format4mimutes<br>
 * @param string
 * @return string
 */
function smarty_modifier_time_format4mimutes($string)
{
    if (!is_numeric($string)) {
        return $string;
    }

    if (intval($string) < 0) {
        $string = abs($string);
        $sign = "-";
    }

    return sprintf("%s%d:%02d", $sign, $string / 60, $string % 60);
}

/* vim: set expandtab: */

?>
