{include file="incHtmlHeader.tpl" block_type="3"}

<body>
<div id="container">

{include file="incBlockHeader.tpl"}

<div id="container-main">

<div class="center-left">

<div class="left">

{* 左サイドメニュー *}
{include file="incSideBlockLeft.tpl"}

</div><!-- end left -->

{* ここから：本文 *}
<div class="center">
<br />

<div class="contents-title">
<h1>未承認のコメント一覧</h1>
</div><!-- end contents-title -->
<br />

{* ここから：ページャー *}
<div class="pager">
{if $page_count > 1}
{if $is_prev_page}<a href="?m=pc&amp;a=unapprovedCommentList.view&amp;page={$page-1}">前のページ</a>{/if}
&nbsp;{$hit_count}件中{$start_data_no}～{$end_data_no}件表示&nbsp;
{if $is_next_page}<a href="?m=pc&amp;a=unapprovedCommentList.view&amp;page={$page+1}">次のページ</a>{/if}
{/if}
</div><!-- end pager -->
{* ここまで：ページャー *}

{foreach from=$comments item=item name=comments}
<div class="table-title">
<h2><a class="title" href="?m=pc&amp;a=postComment.view&amp;post_id={$item.post_id}">{$item.subject}</a></h2>
</div><!-- end table-title -->
<div class="table-head">
<a href="?m=pc&amp;a=categoryList.view&amp;category_id={$item.category_id}">{$item.category_name}</a><br />
</div><!-- end table-head -->
<div class="table-body">
{$item.comment}
</div><!-- end table-body -->
<div class="table-foot">
by&nbsp;{if $item.author_url}<a href="{$item.author_url}">{/if}{$item.author_name}{if $item.author_url}</a>{/if}&nbsp;at&nbsp;{$item.r_datetime|date_format:"%Y/%m/%d %H:%M"}<br />
{if $is_auth}
<table cellpadding="1" cellspacing="0" border="0">
<tr>
<td>
<form action="./" method="post">
<div>
<input type="hidden" name="a" value="postCommentApprove.do" />
<input type="hidden" name="post_comment_id" value="{$item.post_comment_id}" />
</div>
<input type="submit" class="submit" value="承認" />
</form>
</td>
<td>
<form action="./" method="post">
<div>
<input type="hidden" name="a" value="postCommentDelete.do" />
<input type="hidden" name="post_comment_id" value="{$item.post_comment_id}" />
</div>
<input type="submit" class="submit" value="削除" />
</form>
</td>
</tr>
</table>
{/if}
</div><!-- end table-foot -->
<br />
{foreachelse}
未承認のコメントはありません。
{/foreach}

{* ここから：ページャー *}
<div class="pager">
{if $page_count > 1}
{if $is_prev_page}<a href="?m=pc&amp;a=unapprovedCommentList.view&amp;page={$page-1}">前のページ</a>{/if}
&nbsp;{$hit_count}件中{$start_data_no}～{$end_data_no}件表示&nbsp;
{if $is_next_page}<a href="?m=pc&amp;a=unapprovedCommentList.view&amp;page={$page+1}">次のページ</a>{/if}
{/if}
</div><!-- end pager -->
{* ここまで：ページャー *}
<br />

</div><!-- end center -->
{* ここまで：本文 *}

<div class="clear"></div>

</div><!-- end center-left -->

<div class="right">

{* 右サイドメニュー *}
{include file="incSideBlockRight.tpl"}

</div><!-- end right -->

<div class="clear"></div>

</div><!-- end container-main -->

{include file="incBlockFooter.tpl"}

</div><!-- end container -->

</body>
</html>
